this.title=\u7D44\u7E54\u7E3E\u6548\u8207\u500B\u4EBA\u7E3E\u6548\u5206\u4F48\u5C0D\u61C9\u95DC\u4FC2\u8868
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contmeritA.boundLabelText=\u500B\u4EBA\u7E3E\u6548A\u6BD4\u4F8B(%)
contmeritBplus.boundLabelText=\u500B\u4EBA\u7E3E\u6548B+\u6BD4\u4F8B(%)
contmeritB.boundLabelText=\u500B\u4EBA\u7E3E\u6548B\u6BD4\u4F8B(%)
contmeritBminus.boundLabelText=\u500B\u4EBA\u7E3E\u6548B_\u6BD4\u4F8B(%)
contmeritC.boundLabelText=\u500B\u4EBA\u7E3E\u6548C\u6BD4\u4F8B(%)
contmeritD.boundLabelText=\u500B\u4EBA\u7E3E\u6548D\u6BD4\u4F8B(%)
contscore.boundLabelText=\u7D44\u7E54\u7E3E\u6548\u5F97\u5206
score.items=[Enum]com.kingdee.eas.custom.performancenew.app.scoreEnum
contratioPerformance.boundLabelText=\u500B\u4EBA\u7E3E\u6548\u6BD4\u4F8B